<!DOCTYPE html>
<html>
<head>
<title>Oooooh my</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
   <link rel="stylesheet" href="style.css">
  <script src="calculator.js" defer>
  </script>
</head>
<body>
<div class="container-fluid">
<div class="row">
<div class="col-md-2" style="background-color:Fuchsia;"></div>
<div class="col-md-8" style="background-color:Fuchsia;">
<header class="contentHEAD">
 <div class="logo">
&#9940 The world's best calculator (none) &#9940
</div>
</div>
<div class="col-md-2" style="background-color:Fuchsia;"></div>
	</div>
</header>
<div class="row">
<div class="col-md-2"></div>
<div class="col-md-8" style="background-color:Lavender;">
<h3 align="center">Game prices for different platforms</h3>
<form>
  Type game:
  <form>
    <select name="prodType">
      <option value="1">PS 4-5</option>
      <option value="2">XBOX</option>
      <option value="3">PC</option>
	  <option value="4">Nintendo Switch</option>
    </select>
	<br>
	 Enter quantity:
     <input name="quantity" type="texst"><br>
    <div id="radios">
      <label><input type="radio" name="prodOptions" value="option1">Disk</label><br>
      <label><input type="radio" name="prodOptions" value="option2">Code</label><br>
      <label><input type="radio" name="prodOptions" value="option3">Store</label><br>
    </div>
    <div id="checkboxes">
      <label><input type="checkbox" name="prop1">Delivery</label><br>
      <label><input type="checkbox" name="prop2">Pickup</label><br>
    </div>
	<div id="vivod">
	<div id="prodPrice">Price:</div>
	<div id="enterQuantity"> please enter correct quantity</div>
	</div>
	</form>
</div>
<div class="col-md-2"></div>
</div>
</div>
</body>
</html>